#i116utwisienimadminimveniamqu  {
   margin-bottom: -61px;
   margin-top: 16px;
   margin-right: 0px;
   margin-left: 3px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 324px;
}

#logobutton a  {
   background-image: url(sg_about_media/logobutton.png);
}

#whowearetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 166px;
   z-index: 7;
   top: 11px;
   left: 10px;
   position: absolute;
}

